@charset "utf8";
@import url("./common.css");

#banner {
  position: relative;
  margin-bottom: 1.08rem;
  text-align: right;
}
#banner .box {
  position: absolute;
  right: 1.9rem;
  bottom: 1.47rem;
  width: 6.1rem;
  height: 4.3rem;
  padding-top: .24rem;
  padding-right: .22rem;
  background-color: rgba(255, 255, 255, 0.5);
}
#banner .title {
  font-size: .45rem;
  line-height: .66rem;
  margin-bottom: .29rem;
}
#banner .box > p {
  font-size: .22rem;
  line-height: .45rem;
  color: #333;
}

/***********************/
#story_main .story_row.story {
  display: flex;
  margin-bottom: 1.2rem;
}
.story_item_left{
  flex: 1;
}
.story_item_right{width: 9.3rem;}
.story_item_main {
  position: relative;
  width: 4.29rem;
}
.main_content {
  position: absolute;
  top: 0;
  left: 0;
}
.main_title {
  margin-top: -0.66rem;
  font-size: .45rem;
  line-height: .66rem;
}

.main_content .cn {
  position: absolute;
  top: .89rem;
  left: 0;
  width: 6.67rem;
  height: 3.24rem;
  padding-left: .45rem;
  padding-top: .25rem;
  background-color: rgba(255, 255, 255, 0.5);
  font-size: .23rem;
  line-height: .45rem;
}
.story_l_b {
  margin-top: .35rem;
  margin-left: .45rem;
  margin-right: .2rem;
  font-size: .23rem;
  line-height: .45rem;
}

.story_item_right {
  width: 9.36rem;
}

.story_row.doing {
  display: flex;
  position: relative;
  margin-bottom: 1.2rem;
}

.doing_left {
  width: 5.5rem;
  margin-right: .71rem;
}

.doing_right {
  width: 6.65rem;
}

.tj {
  position: absolute;
  top: .44rem;
  right: 0;
  width: 6rem;
  height: 5.3rem;
  padding-top: .22rem;
  background-color: rgba(255, 255, 255, 0.5);
  text-align: right;
}

.tj-title {
  font-size: .45rem;
  line-height: .52rem;
  margin-bottom: .5rem;

}

.tj-cn{
  font-size: .23rem;
  line-height: .45rem;
  padding-left: .21rem;
}

.fenye{
  margin-bottom: 1.17rem;
}